﻿
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

.calcite-map-absolute {
    top: 50px !important;
    bottom: 180px !important;
}

.calcite.calcite-nav-top .esriSimpleSlider {
    margin-top: 15px;
}

.calcite .arcgisSearch {
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid rgba(0,0,0,.25);
}

.chart-container {
    position: absolute;
    bottom: 0px;
    height: 180px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}

.gd-graph-container {
    height: 170px;
    /*border: 1px #E7E7E7 solid;*/
    border-radius: 0px;
    margin-top: 5px;
    float: none !important;
    text-align: center;
    width: 100%;
}

.gd-graph-header {
    font-weight: bold;
    display: block;
}

.gd-time-chart {
    height: 40px;
    width: 100%;
    margin: 0 0 0 40px;
}
.gd-time-chart-container {
    height: 40px;
    width: 100%;
}

/* Fikse FA-ikoner i nav */
.calcite-dropdown .dropdown-menu a>span {
    width: 20px;
    text-align: center;
}

/* Søke-styling i popup */
.esriPopupWrapper .arcgisSearch {
    box-shadow: none;
}

/* Mindre skjermer */
@media screen and (max-width: 768px) {

    body {
        overflow: auto !important;
    }

    .calcite-map-absolute {
        bottom: unset !important;
        max-height: 300px;
    }
    .chart-container {
        height: auto !important;
        top: 360px;
    }

}